Subject: End of WGLC for draft-ietf-ipdvb-sec-req-04.txt (30th October 2007)

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 31 Oct 2007 07:27:31 +0000

This email announces the close of the WG Last-Call (WGLC) for comments
for draft-ietf-ipdvb-sec-req-04.txt, which started on 13th October 2007.

All comment received, needs to be considered, and once any required 
corrections made and agreed on the list, a new revision must be produced.

The WG Chair will then prepare a write-up for submission to the IESG. 
Any further comments on the process or issues with this draft
should be directed to the WG Chair and/or Secretary.

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)